.newsList >div{float:left;width:calc(100%/3);}
.newsList .border{position:relative;overflow:hidden;margin: 15px;border-radius: 7px;box-shadow: 0 0 5px rgb(0 0 0 / 20%);}
.newsList .border a,#product #prolay .p-box a{position:absolute;display:block;width:100%;height:100%;left:0;top:0;z-index:5}
.newsList .photo{background-repeat:no-repeat;background-position:50% 50%;background-size: contain;height: 176px;}
.newsList .photo img,#product #prolay .photo img{width:100%}
.newsList .news-info{padding:20px}
.newsList .news-info p{margin: 0 auto;font-size: 16px;color: #fff;background: #00A6FF;height: 41px;line-height: 41px;border-radius: 10px;text-align: center;margin-top: 20px;display: inline-block;padding: 0 30px;}
.newsList .news-info h3{font-size:18px;line-height:150%;font-weight:400;color: #00A6FF;transition:all linear .2s;overflow:hidden;height:auto;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;text-align:center}
.newsList .news-info .describe{color: #323232;font-weight:400;font-size: 14px;position:relative;text-align: center;}
.newsList .news-info .describe h4{overflow:hidden;height:auto;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;text-align:center}
.newsList .more{}
.newsList .more b{font-weight:400;color:#5f5f5f}

@media (min-width:1025px){
	.newsList .border:hover .more:after{transform:rotate(0deg);opacity:0}
	.newsList .border:hover .more:before{width:0;left:30px}
	.newsList .border:hover .news-info h3{}
}
@media screen and (max-width:1280px){
}
@media screen and (max-width:1024px){
	.newsList >div{width: 50%;}
}
@media screen and (max-width:640px){
	.newsList >div{width: 100%;}
}
@media screen and (max-width:480px){
}